Passer au contenu principal
POST
/
creation
/
postes
POST PosteView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/postes \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'nom=<string>' \
  --form 'code=<string>' \
  --form ordre=0
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /postes

nom
string
requis
Maximum string length: 100
code
string | null
Maximum string length: 10
ordre
integer
défaut:0

Réponse

Reponse de succes

The response is of type object.